{
  "12h": "12h",
  "24h": "24h",
  "addTimeOption": "Ajouter une option de temps",
  "alreadyRegistered": "Déjà inscrit? <a>Connexion</a>",
  "applyToAllDates": "Appliquer à toutes les dates",
  "areYouSure": "Êtes-vous sûr ?",
  "cancel": "Annuler",
  "changeName": "Changer de nom",
  "settings": "Paramètres",
  "changeNameDescription": "Saisir un nouveau nom pour ce participant.",
  "changeNameInfo": "Cela n'affectera pas les votes que vous avez déjà faits.",
  "comments": "Commentaires",
  "continue": "Continuer",
  "copied": "Copié",
  "createAnAccount": "Créer un compte",
  "createdBy": "par <b>{name}</b>",
  "delete": "Supprimer",
  "deleteDate": "Supprimer la date",
  "deletedPoll": "Sondage supprimé",
  "deletedPollInfo": "Ce sondage n'existe plus.",
  "deleteParticipant": "Supprimer {name}?",
  "deleteParticipantDescription": "Êtes-vous sûr de vouloir supprimer ce participant ? Cette action est irréversible.",
  "deletePoll": "Supprimer le sondage",
  "deletePollDescription": "Toutes les données de ce sondage seront supprimées. Cette action est irréversible.",
  "deletingOptionsWarning": "Vous supprimez des options pour lesquelles les participants ont voté. Leurs votes seront également supprimés.",
  "description": "Description",
  "descriptionPlaceholder": "Hé tout le monde, choisissez les dates qui vous conviennent !",
  "editDetails": "Modifier les détails",
  "editOptions": "Modifier les options",
  "editVotes": "Modifier les votes",
  "email": "E-mail",
  "emailNotAllowed": "Cet e-mail n'est pas autorisé.",
  "emailPlaceholder": "jessie.smith@example.com",
  "exportToCsv": "Exporter vers CSV",
  "forgetMe": "Oubliez moi",
  "guest": "Invité",
  "ifNeedBe": "En cas de besoin",
  "location": "Localisation",
  "locationPlaceholder": "Le café de Joe",
  "login": "Connexion",
  "loginWith": "Se connecter avec {provider}",
  "logout": "Déconnexion",
  "manage": "Gérer",
  "mixedOptionsDescription": "Vous ne pouvez pas avoir les deux options d'heure et de date dans le même sondage. Laquelle voulez-vous garder ?",
  "mixedOptionsKeepDates": "Conserver les options de date",
  "mixedOptionsKeepTimes": "Conserver les options de temps",
  "mixedOptionsTitle": "Attendez une minute…🤔",
  "monthView": "Vue du mois",
  "name": "Nom",
  "namePlaceholder": "Jessie Smith",
  "newParticipant": "Nouveau participant",
  "newParticipantFormDescription": "Remplissez le formulaire ci-dessous pour soumettre vos votes.",
  "newPoll": "Nouveau sondage",
  "nextMonth": "Mois suivant",
  "no": "Non",
  "noDatesSelected": "Aucune date sélectionnée",
  "noVotes": "Personne n'a voté pour cette option",
  "optional": "facultatif",
  "preferences": "Préférences",
  "previousMonth": "Mois précédent",
  "register": "S'inscrire",
  "requiredString": "«{name}» est obligatoire",
  "response": "Réponse",
  "save": "Sauvegarder",
  "saveInstruction": "Sélectionnez votre disponibilité et cliquez sur <b>{action}</b>",
  "sendFeedback": "Envoyer un avis",
  "specifyTimes": "Précisez les horaires",
  "specifyTimesDescription": "Indiquez les heures de début et de fin pour chaque option",
  "stepSummary": "Étape {current} sur {total}",
  "submit": "Valider",
  "timeFormat": "Format horaire",
  "timeZone": "Fuseau horaire",
  "title": "Titre",
  "titlePlaceholder": "Réunion mensuelle",
  "today": "Aujourd'hui",
  "userAlreadyExists": "Il y a déjà un utilisateur avec cet e-mail",
  "userNotFound": "Il n’y a aucun utilisateur avec cette adresse e-mail",
  "validEmail": "Veuillez entrer une adresse e-mail valide",
  "verificationCodeHelp": "Vous n'avez pas reçu l'e-mail ? Vérifiez vos pourriels/fichiers indésirables.",
  "verificationCodePlaceholder": "Entrez votre code à 6 chiffres",
  "verifyYourEmail": "Vérifiez votre e-mail",
  "startOfWeek": "Début de la semaine",
  "weekView": "Voir la Semaine",
  "wrongVerificationCode": "Votre code de vérification est incorrect ou a expiré",
  "yes": "Oui",
  "you": "Vous",
  "yourName": "Votre nom…",
  "common_language": "Langue",
  "common_support": "Assistance",
  "errors_notFoundTitle": "404 introuvable",
  "errors_notFoundDescription": "Nous n'avons pas trouvé la page que vous recherchez.",
  "errors_goToHome": "Retourner à la page d'accueil",
  "optionCount": "{count, plural, one {# option} other {# options}}",
  "addComment": "Ajouter un commentaire",
  "profile": "Profil",
  "polls": "Sondages",
  "timeZoneSelect__noOption": "Aucune option trouvée",
  "timeZoneSelect__inputPlaceholder": "Rechercher…",
  "poweredByRallly": "Propulsé par <a>{name}</a>",
  "participants": "Participants",
  "language": "Langue",
  "languageDescription": "Choisissez votre langue préférée",
  "dateAndTime": "Date et heure",
  "profileDescription": "Changer les informations de votre profil",
  "dates": "Dates",
  "menu": "Menu",
  "useLocaleDefaults": "Utiliser la langue par défaut",
  "support": "Aide",
  "billing": "Facturation",
  "guestPollAlertDescription": "<0>Créez un compte</0> ou <1>connectez-vous</1> pour réclamer ce vote.",
  "guestPollAlertTitle": "Vos droits d'administrateur peuvent être perdus si vous effacez vos cookies",
  "notificationsValue": "Notifications: <b>{value}</b>",
  "notificationsOn": "Les notifications sont activées",
  "notificationsOff": "Les notifications sont désactivées",
  "pollStatusOpen": "En ligne",
  "pollStatusPaused": "En pause",
  "reopenPoll": "Réouvrir le sondage",
  "resumePoll": "Reprendre",
  "pausePoll": "Pause",
  "finishPoll": "Finaliser",
  "finalize": "Finaliser",
  "allDay": "Toute la journée",
  "permissionDenied": "Non autorisé",
  "permissionDeniedDescription": "Si vous êtes le créateur du sondage, veuillez vous connecter pour accéder à votre sondage",
  "loginDifferent": "Changer d'utilisateur",
  "editDetailsDescription": "Modifiez les détails de votre événement.",
  "finalizeDescription": "Sélectionnez une date finale pour votre événement.",
  "notificationsGuestTooltip": "Créez un compte ou connectez-vous pour activer les notifications",
  "planFree": "Gratuit",
  "dateAndTimeDescription": "Changez vos paramètres de date et d'heure préférés",
  "createdTime": "Créé {relativeTime}",
  "permissionDeniedParticipant": "Si vous n'êtes pas le créateur du sondage, vous devriez aller à la page d'invitation.",
  "goToInvite": "Accéder à la page d'invitation",
  "planPro": "Pro",
  "Billing": "Facturation",
  "subscriptionUpdatePayment": "Mettre à jour les détails de paiement",
  "subscriptionCancel": "Annuler l'abonnement",
  "billingStatus": "Statut de facturation",
  "billingStatusDescription": "Gérer vos informations d'abonnement et de facturation",
  "freeForever": "gratuit pour toujours",
  "billingStatusState": "Statut",
  "billingStatusActive": "Actif",
  "billingStatusPaused": "En pause",
  "billingStatusDeleted": "Annulée",
  "endDate": "Date de fin",
  "dueDate": "Prochaine échéance",
  "billingStatusPlan": "Offre",
  "billingPeriod": "Période",
  "billingPeriodMonthly": "Mensuelle",
  "billingPeriodYearly": "Annuelle",
  "monthlyBillingDescription": "par mois",
  "plan_extendedPollLife": "Conserver les sondages indéfiniment",
  "becomeATranslator": "Aidez à la traduction",
  "noPolls": "Aucun sondage",
  "noPollsDescription": "Commencez par créer un nouveau sondage.",
  "event": "Événement",
  "describeYourEvent": "Décrivez en quoi consiste votre événement",
  "calendar": "Calendrier",
  "selectPotentialDates": "Sélectionnez les dates ou heures potentielles pour votre événement",
  "optionalLabel": "(Facultatif)",
  "calendarHelp": "Vous ne pouvez pas créer un sondage sans aucune option. Ajoutez au moins une option pour continuer.",
  "editSettings": "Modifier les paramètres",
  "commentPlaceholder": "Laissez un commentaire sur ce sondage (visible par tous)",
  "disableComments": "Désactiver les commentaires",
  "clockPreferences": "Préférences de l'horloge",
  "clockPreferencesDescription": "Définissez votre fuseau horaire et votre format horaire préférés.",
  "featureRequest": "Demander une fonctionnalité",
  "bugReport": "Signaler un bug",
  "getSupport": "Obtenir de l'aide",
  "feedback": "Commentaires",
  "duplicate": "Dupliquer",
  "duplicateDescription": "Créer un nouveau sondage basé sur celui-ci",
  "duplicateTitleLabel": "Titre",
  "duplicateTitleDescription": "Conseil: donner à votre nouveau sondage un nom unique",
  "upgrade": "Mettre à niveau",
  "continueAsGuest": "Continuer en tant qu'invité",
  "scrollLeft": "Défiler vers la gauche",
  "scrollRight": "Défiler vers la droite",
  "shrink": "Réduire",
  "expand": "Agrandir",
  "activeSubscription": "Merci de vous être abonné à Rallly Pro. Vous pouvez gérer vos informations d'abonnement et de facturation à partir du portail de facturation.",
  "billingPortal": "Portail de facturation",
  "supportDescription": "Besoin d'aide pour quelque chose?",
  "supportBilling": "Contactez-nous si vous avez besoin d'aide.",
  "contactSupport": "Contacter le support",
  "planFreeDescription": "Pour les utilisateurs occasionnels",
  "currentPlan": "Abonnement actuel",
  "limitedAccess": "Accès aux fonctionnalités principales",
  "pollsDeleted": "Les sondages sont automatiquement supprimés une fois qu'ils deviennent inactifs",
  "planProDescription": "Pour les utilisateurs avancés et les professionnels",
  "accessAllFeatures": "Accès à toutes les fonctionnalités",
  "earlyAccess": "Accès en avant-première aux nouvelles fonctionnalités",
  "earlyAdopterDescription": "En tant qu'adopteur précoce, vous verrouillez votre abonnement et ne serez pas affecté par des augmentations de prix futures.",
  "upgradeNowSaveLater": "Mettre à niveau maintenant, enregistrer plus tard",
  "pricing": "Tarifs",
  "pollSettingsDescription": "Personnaliser le comportement de votre sondage",
  "requireParticipantEmailLabel": "Rendre l'adresse e-mail requise pour les participants",
  "hideParticipantsLabel": "Cacher la liste des participants aux autres participants",
  "hideScoresLabel": "Cacher les résultats jusqu'à ce qu'un participant ait voté",
  "authErrorTitle": "Erreur de connexion",
  "authErrorDescription": "Une erreur s'est produite lors de votre connexion. Réessayer s'il vous plaît .",
  "authErrorCta": "Aller à la page de connexion",
  "continueAs": "Continuer comme",
  "pageMovedDescription": "Redirection vers <a>{newUrl}</a>",
  "notRegistered": "Vous n'avez pas de compte ? <a>Créer un compte</a>",
  "unlockFeatures": "Débloquez toutes les fonctionnalités Pro.",
  "pollStatusFinalized": "Finalisé",
  "share": "Partager",
  "pageXOfY": "Page {currentPage} sur {pageCount}",
  "noParticipants": "Aucun participant",
  "userId": "ID utilisateur",
  "aboutGuest": "Visiteur",
  "aboutGuestDescription": "Les paramètres de profil ne sont pas disponibles pour les utilisateurs invités. <0>Connectez-vous </0> à votre compte existant ou <1>créez un nouveau compte</1> pour personnaliser votre profil.",
  "logoutDescription": "Se déconnecter de votre session existante",
  "events": "Événements",
  "inviteParticipantsDescription": "Copiez et partagez le lien d'invitation pour commencer à rassembler les réponses de vos participants.",
  "inviteLink": "Lien d'invitation",
  "inviteParticipantLinkInfo": "Tous ceux qui ont ce lien pourront voir ce message.",
  "accountNotLinkedTitle": "Votre compte ne peut pas être lié à un utilisateur existant",
  "accountNotLinkedDescription": "Un utilisateur avec cette adresse e-mail existe déjà. Veuillez vous connecter en utilisant la méthode originale.",
  "or": "Ou",
  "autoTimeZone": "Conversion automatique du fuseau horaire",
  "autoTimeZoneHelp": "Activer ce paramètre pour ajuster automatiquement les heures de chaque participant au fuseau horaire local.",
  "commentsDisabled": "Les commentaires ont été désactivés",
  "allParticipants": "Tous les participants",
  "noParticipantsDescription": "Cliquez sur <b>Partager</b> pour inviter les participants",
  "timeShownIn": "Heures affichées en {timeZone}",
  "pollStatusPausedDescription": "Les votes ne peuvent pas être soumis ou modifiés pour le moment",
  "eventHostTitle": "Accès Gestionnaire",
  "eventHostDescription": "Vous êtes le créateur de ce sondage",
  "deleteAccount": "Supprimer le compte",
  "deleteAccountDialogTitle": "Supprimer le compte",
  "deleteAccountDialogDescription": "Êtes-vous sûr de vouloir supprimer votre compte ?",
  "deleteAccountInstruction": "Veuillez confirmer votre adresse e-mail pour supprimer votre compte",
  "emailMismatch": "L'e-mail ne correspond pas à l'adresse e-mail du compte",
  "dangerZone": "Zone dangereuse",
  "dangerZoneAccount": "Supprimer définitivement votre compte. Cette action est irréversible.",
  "upgradePromptTitle": "Passer à la version Pro",
  "upgradeOverlaySubtitle3": "Débloquez ces fonctionnalités en passant à la version Pro.",
  "verificationCodeSentTo": "Nous avons envoyé un code de vérification à <b>{email}</b>",
  "home": "Accueil",
  "groupPoll": "Sondage de groupe",
  "groupPollDescription": "Partagez votre disponibilité avec un groupe de personnes et trouvez le meilleur moment pour vous rencontrer.",
  "create": "Créer",
  "upcoming": "À venir",
  "past": "Passé",
  "copyLink": "Copier le lien",
  "upcomingEventsEmptyStateTitle": "Aucun événement à venir",
  "upcomingEventsEmptyStateDescription": "Lorsque vous planifiez des événements, ils apparaîtront ici.",
  "pastEventsEmptyStateTitle": "Aucun événement passé",
  "pastEventsEmptyStateDescription": "Lorsque vous planifiez des événements, ils apparaîtront ici.",
  "activePollCount": "{{activePollCount}} en direct",
  "createPoll": "Créer un sondage",
  "yearlyBillingDescription": "par an",
  "addToCalendar": "Ajouter au calendrier",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Télécharger le fichier ICS",
  "schedulateDate": "Date programmée",
  "timeZoneChangeDetectorTitle": "Changement de fuseau horaire détecté",
  "timeZoneChangeDetectorMessage": "Votre fuseau horaire a été modifié en <b>{currentTimeZone}</b>. Souhaitez-vous mettre à jour vos préférences ?",
  "yesUpdateTimezone": "Oui, mettez à jour mon fuseau horaire",
  "noKeepCurrentTimezone": "Non, conserver le fuseau horaire actuel",
  "annualBenefit": "{count} mois gratuits",
  "removeAvatar": "Supprimer",
  "uploadProfilePicture": "Ajouter",
  "profilePictureDescription": "Jusqu'à 2 Mo, JPG ou PNG",
  "invalidFileType": "Type de fichier invalide",
  "invalidFileTypeDescription": "Veuillez télécharger un fichier JPG ou PNG.",
  "fileTooLarge": "Fichier trop volumineux",
  "fileTooLargeDescription": "Veuillez télécharger un fichier de moins de 2 Mo.",
  "errorUploadPicture": "Échec de l'envoi",
  "errorUploadPictureDescription": "Un problème est survenu lors du chargement de votre image. Veuillez réessayer plus tard.",
  "featureNameFinalize": "Finaliser le sondage",
  "featureNameDuplicate": "Dupliquer le sondage",
  "featureNameAdvancedSettings": "Paramètres avancés",
  "featureNameExtendedPollLifetime": "Durée de vie des sondages prolongée",
  "12months": "12 mois",
  "savePercentage": "Économisez {percentage}%",
  "1month": "1 mois",
  "subscribe": "S'abonner",
  "cancelAnytime": "Annulez à tout moment depuis votre <a>page de facturation</a>."
}
